html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    min-width:950px;
    height: 100%;
}
body {

    font: 13px/1.5 Verdana, Arial, Helvetica, sans-serif;

    /*MBR 05/09/2011*/
    /*background:#eaeaea url(images/site/background.jpg) repeat-x center 0px;*/
}

p {margin: 0;}
* {outline: none;}
/*
a {text-decoration: none; color:#2C5483;}
*/
a {text-decoration: none; color:#000000;}
form {margin: 0px; padding: 0;}
img {border: none;display: block;}
h1, h2, h3, h4, h5, h6 {margin: 0;}
a:hover {text-decoration: underline;}
ul {margin: 0;padding: 0;list-style: none;}

/* MBR 05/09/2011
.red-text {color:#e4371c;}
*/
.red-text {color:#DA0071;}

.bg-none {background: none !important;}
.top-margin {margin-top: 10px !important;}
.padding-none {padding-bottom: 0 !important;}
.margin-right-none {margin-right: 0 !important;}

h2 {
    /*MBR 06/09/2011*/
    /*color: #e4371c;*/
    color: #DA0071;
    font: 22px arial, verdana, tahoma, "trebuchet ms", sans-serif;
}
.bg-header-top {
    float: left;
    width: 100%;
    min-width: 954px;
    min-height: 90px;
    /*background: #31363E url("images/site/fond-top.png");*/
    z-index:10;
}
* html .bg-header-top {height: 90px;}



.center-box {
    width: 954px;
    margin:0 auto;
    /*margin: 0 auto;
    background: #fff;
    border: 10px solid #fff;*/
}
/* HEADER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/*
#header {
        margin: 0;
        background: #232323;
        border-top: 1px solid #191919;
        border-bottom: 1px solid #191919;
        overflow: hidden;
        width: 100%;
        height:80px;
}
*/
#header {
    margin: 0;
    background: #FFFFFF;
    border-top: 1px solid #191919;
    /*border-bottom: 1px solid #191919;*/
    overflow: hidden;
    width: 100%;
    height:80px;
}



#header-inner, #nav-inner {
    position: relative;
    width: 960px;
    height:35px;
    margin: 0 auto;
    text-align: left;
}

#utility-nav {
    float: right;
    margin: 0px 0 4px 0;
    padding: 0;
    height:75px;
    width:300px;
    list-style-type: none;
    text-align: left;
}


#ecoute {
    position: relative;
    float: left;
    display: inline;
    width: 300px;
    height: 75px;
    margin: 0px 0;
    padding: 0;
    font-size: 1.5em;
    font-weight: normal;
    overflow: hidden;
}

#ecoute span {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("images/site/ecouter.png") no-repeat 0 0;
    cursor: pointer;
}

#ecoute a {
    text-decoration: none;
}





#logo {
    position: relative;
    float: left;
    display: inline;
    /*MBR 05/09/2011
    width: 278px;
    */
    width: 428px;
    height: 75px;
    margin: 5px 0;
    padding: 0;
    font-size: 1.5em;
    font-weight: normal;
    overflow: hidden;
}

#logo span {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("images/site/logo_h1.png") no-repeat 0 0;
    cursor: pointer;
}

#logo a {
    text-decoration: none;
}

.vignette {
    position: relative;
    overflow: hidden;
    width:220px;
    height:80px;
    margin-bottom:4px;
}

.vignette span {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.vignette a {
    text-decoration: none;
}


.vignette_article {
    position: relative;
    overflow: hidden;
    width:140x;
    height:100px;

}

.vignette_article span {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.vignette_article a {
    text-decoration: none;
}


.vignette_article_une {
    position: relative;
    overflow: hidden;
    width:488px;
    height:230px;

}

.vignette_article_une span {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.vignette_article_une a {
    text-decoration: none;
}

.img_une {
    overflow: hidden;
    width:469px;
    height:231px;
}

.img_une span {
    position: absolute;
    width:469px;
    height:231px;
    cursor: pointer;
}

.img_une a {
    text-decoration: none;
}


.img_portfolio {
    position: relative;
    overflow: hidden;
    float:left;
    width:70px;
    height:70px;
    margin:2px;
}

.img_portfolio  span {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.img_portfolio  a {
    text-decoration: none;
}
#content-2 img {
    max-width:100%;
    height:auto;
}
#header h2 {
    clear: right;
    float: right;
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 1.3em;
    font-weight: normal;
    color: #999;
}

/* @group nav */

#nav {
    background: #262626;
    border-top: 1px solid #2f2f2f;
    border-bottom: 1px solid #191919;

}

#nav ul {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#nav ul li {
    display: inline;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font: normal .95em Arial, Helvetica, Geneva, sans-serif;
}

#nav ul li a, #nav ul li a:active {
    display: block;
    float: left;
    margin: 0 0 0 1px;
    padding: 10px 20px;
    color: #ccc;
    text-decoration: none;
    border-left: 1px solid #191919;
}



#nav ul li a:hover, #nav ul li.current a {
    /*padding: 7px 20px 10px 20px;*/
    /*MBR 06/09/2011*/
    /*color: #fff;
    text-decoration: none;
    background: #2f2f2f;
    /*border-top: 3px solid #AE442C;*/
    color: #fff;
    text-decoration: none;
    background: #2f2f2f;
    border-top: 3px solid #FE0192;
    margin-top:-3px;
    /*font-weight:bold;*/
}

.bg-header-bottom {
    float: left;
    width: 100%;
}
* html .bg-header-bottom {height: 20px;}

#header-bottom {
    float: left;
    width: 954px;
    min-height: 20px;
}
* html #header-bottom {height: 20px;}

#header-bottom ul {
    width: 954px;
    margin: 0;
    padding: 0;
}
#header-bottom ul li {
    float: left;
    width: 110px;
    list-style: none;
    background: url("images/site/nav-separator.gif") no-repeat;
}
#header-bottom ul li a {
    float: left;
    width: 100px;
    color: #fff;
    font-size: 11px;
    padding: 2px 0 2px 10px;
}
#header-bottom ul li a:hover {
    background: #8c3527;
    text-decoration: none;
}
#header-bottom ul li .active,
#header-bottom ul li .active:hover {
    color: #fff;
    background: #9BBCDA;
    font-weight:bold;
}
/*---content---*/
#content {
    float: left;
    width: 954px;
    margin: 20px 0 0 0;
    padding: 0 0 15px 0;
}
.left-content {
    float: left;
    width: 480px;
}
.left-content h3 {
    /*float: left;
    width: 458px;
    color: #fff;
    position: relative;
    background: #a18d84;
    padding: 3px 0 3px 12px;*/
    text-transform: uppercase;
    /*font: 10px arial, verdana, tahoma, "trebuchet ms", sans-serif;*/
}
.left-content h3 span {
    top: 18px;
    left: 0;
    width: 8px;
    height: 8px;
    position: absolute;
    background: url("images/site/corner.gif") no-repeat;
}
.left-content img {float: left;}
.zara-awards {
    float: left;
    width: 470px;
}
.zara-awards h2 {
    width: 470px;
    padding: 11px 0 2px 0;
}
.zara-awards p {
    margin: 0;
    float: left;
    width: 470px;
    color: #777;
    font-size: 12px;
    line-height: 14px;
    padding: 0 0 0 0;
}
.box-foto,
.box-foto-2 {
    float: left;
    width: 139px;
    display: inline;
    margin: 15px 10px 0 0;
    padding: 9px 0 6px 9px;
    border: 1px solid #e5e5e5;
}
.box-foto-2 {border: 1px solid #f2f2ef;}
.box-foto h4,
.box-foto-2 h4 {
    float: left;
    width: 130px;
    color: #777;
    padding: 6px 0 0 0;
    font: 12px arial, verdana, tahoma, "trebuchet ms", sans-serif;
}
.box-foto-2 h4 a {
    color: #777;
    display: block;
    font-size: 11px;
    background: url("images/site/red-arrow.gif") no-repeat 119px 3px;
}
.red-arrow {
    float: right;
    width: 11px;
    height: 8px;
    overflow: hidden;
    margin: 4px 9px 0 0;
    text-indent: -12000px;
    background: url("images/site/red-arrow.gif") no-repeat;
}
.bottom-line {
    /*float: left;*/
    /*width: 480px;*/
    padding: 0 0 11px 0;

    /*
background: url("images/site/bottom-line.gif") no-repeat 1px 100%;
    */
}

#mustard-box
{
    background-color:#F2F2EF;
    float:left;
    width:470px;
    border-top:1px solid #D5D5D5;
    border-bottom:1px solid #D5D5D5;
}

#mustard-box img {margin:10px}

.video-box {
    float: left;
    width: 294px;
    display: inline;
    margin: 9px 10px 0 0;
    padding: 9px 0 11px 14px;
    border: 1px solid #e5e5e5;
}
.graph-box {
    float: left;
    width: 150px;
    margin: 9px 0 0 0;
}
.space-to-fill {
    float: left;
    width: 470px;
    margin: 9px 0 0 0;
    min-height: 220px;
    background: #666;
}
* html .space-to-fill {height: 220px;}

.space-to-fill p {
    float: left;
    color: #fff;
    padding: 91px 0 0 116px;
    font-size: 38px;
}
.right-content {
    float: left;
    width: 474px;
}
.munstard {
    float: left;
    width: 470px;
    position: relative;
    /* MBR 05/09/2011
    background: #e4371c;
    */
    background: #DA0071;
}
.munstard p {
    float: left;
    color: #fff;
    padding: 19px 0 22px 20px;
    font: bold 23px Arial, Helvetica, sans-serif, georgia, "times new roman", times, garamond, serif;
}
.munstard span {
    top: -23px;
    left: 422px;
    position: absolute;
}
.container {
    float: left;
    width: 450px;
    margin: 2px 0 0 0;
    padding: 10px;
    background: #e6e5e2;
}
* html .container {padding: 10px 10px 0 10px;}
.online-marketing {
    float: left;
    width: 424px;
    background: #fff;
    position: relative;
    padding: 12px 13px 10px 13px;
}
.online-marketing p {
    color: #777;
    font-size: 14px;
    line-height: 22px;
}
.online-marketing p strong {color: #777;}

/* MBR 05/09/2011
.online-marketing p a {color: #e4371c;}
*/
.online-marketing p a {color: #DA0071;}

.online-marketing span {
    left: 0;
    width: 9px;
    height: 9px;
    bottom: -9px;
    overflow: hidden;
    position: absolute;
    background: url("images/site/white-corner.gif") no-repeat;
}

.main-box {
    float: left;
    width: 470px;
}
.left-box {
    float: left;
    width: 290px;
}
.left-box h3,
.left-column h3 {
    float: left;
    width: 282px;
    color: #fff;
    margin: 11px 0 0 0;
    position: relative;
    background: #a18d84;
    padding: 5px 0 4px 8px;
    text-transform: uppercase;
    font: bold 10px arial, verdana, tahoma, "trebuchet ms", sans-serif;
}
* html .left-box h3 {margin: 8px 0 0 0;}

.left-box h3 span,
.left-column h3 span {
    top: 20px;
    left: 0;
    width: 8px;
    height: 8px;
    position: absolute;
    background: url("images/site/corner.gif") no-repeat;
}
.safari .left-box h3 span,
.safari .left-column h3 span {top: 17px;}
.news {
    float: left;
    width: 290px;
}
.news li {
    float: left;
    width: 290px;
    list-style: none;
    padding: 0 0 1px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.news li a {
    float: left;
    width: 290px;
    color: #777;
    margin: 1px 0 1px 0;
    font-size: 12px;
    line-height: 15px;
    padding: 6px 0 6px 0;
}
.news li a:hover,
.news li a:hover .data {
    /* MBR 05/09/2011
    color: #e4371c;
    */
    color: #DA0071;
    background: #eeede9;
    text-decoration: none;
}
.data {
    float: left;
    width: 54px;
    color: #999;
    font-size: 10px;
    margin: 0 0 0 5px;
}
.theme {float: left;width: 220px;}

.read-more-box,
.read-more-box-2 {
    float: left;
    width: 290px;
    padding: 0 0 5px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.read-more-box-2 {width: 230px;}
.rss {
    float: left;
    margin: 6px 9px 0 0;
}
.rss img {float: left;}

.read-more,
.read-more-two,
.read-more-3,
.read-more-4 {
    float: left;
    display: block;
    width: 261px;
    margin: 8px 0 0 0;
    color: #777;
    background: url("images/site/red-arrow.gif") no-repeat 100% 2px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:10px;
}
.read-more-two {width: 286px;}
.read-more-3 {width: 205px;}
.read-more-4 {width: 230px;}
.right-box {
    float: left;
    width: 180px;

    position: relative;
    margin: -87px 0 0 0;
    padding: 10px 0 0 0;
}
.right-inner-box {
    float: left;
    width: 170px;
    display: inline;
    margin: 0 0 0 10px;
    background: #eeede9;
}
.bg-inner-box,
.bg-inner-box-last {
    float: left;
    width: 151px;
    display: inline;
    margin: 0 0 0 10px;
    padding: 0 0 12px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.bg-inner-box-last {background: none;}
.bg-inner-box img,
.bg-inner-box-last img {float: left;padding: 10px 0 6px 0;}
.bg-inner-box h4,
.bg-inner-box-last h4 {
    color: #09c;
    padding: 0 0 3px 0;
    font: bold 14px arial, verdana, tahoma, "trebuchet ms", sans-serif, georgia, "times new roman", times, garamond, serif;
}
.bg-inner-box h4 a,
.bg-inner-box-last h4 a {color: #09c;}
.bg-inner-box p,
.bg-inner-box-last p {
    margin: 0;
    color: #777;

    font-size: 11px;
}
#footer {
    float: left;
    width: 954px;
    padding: 0 0 30px 0;
    border-top: 5px solid #ee3b0f;
}
.banners {
    float: left;
    width: 954px;
    padding: 13px 0 0 0;
}
.banners li {
    float: left;
    list-style: none;
    padding: 0 25px 0 0;
}
.banners li a,
.banners li a img {float: left;}

.footer-links {
    float: left;
    width: 954px;
    margin: 9px 0 0 0;
    padding: 11px 0 0 0;
    background: url("images/site/dotted-line.gif") repeat-x;
}
.footer-links li {
    float: left;
    color: #999;
    font-size: 11px;
    list-style: none;
    padding: 0 6px 0 5px;
    background: url("images/site/footer-separator.gif") no-repeat 0 3px;
}
.footer-links .first {background: none;}

.footer-links li a {
    float: left;
    color: #999;
}
/*------home------*/
#content-2 {
    float: left;
    /*width: 954px;*/
    margin: 0;
    padding: 0 0 20px 0;
    /*background: #FCFAF5 url(images/site/page.gif) repeat-x top left;*/

}






.big-box-foto {
    float: left;
    width: 449px;
    padding:0px 5px 15px;

    /*
width: 450px;
    padding: 10px 10px 12px 10px;
    background: #efeeeb;
    */

}
.big-box-foto h2 {
    width: 465px;
    padding: 7px 4px 5px 4px;
    font: 20px arial, verdana, tahoma, "trebuchet ms", sans-serif, georgia, "times new roman", times, garamond, serif;
}

.big-box-foto h2 a:link{
    /* MBR 05/09/2011
    color:#E4371C;
    */
    color:#DA0071;
}

.big-box-foto h2 a:visited{
    /* MBR 05/09/2011
    color:#E4371C;
    */
    color:#DA0071;
}




.big-box-foto p {
    color: #000;
    line-height: 16px;
    padding:4px;
}
.box-foto-2 {background: #f2f2ef;}

.bottom-box {
    float: left;
    width: 470px;
    position: relative;
    margin: -1px 0 0 0;
    padding: 8px 0 8px 0;
    /*
    border-top: 3px solid #f6f6f4;
    border-bottom: 3px solid #f6f6f4;
    */
}


* html .form-2,
* html .form-4 {height: 90px;}
.form-2 h5,
.form-4 h5,
.form-newsletter-home-inner h5
{
    float: left;
    color: #777;
    padding: 12px 0 10px 0;
    font: bold 11px arial, verdana, tahoma, "trebuchet ms", sans-serif;
}
.form-2 .text,
.form-4 .text,
.form-newsletter-home-inner .text
{
    float: left;
    width: 145px;
    height: 17px;
    color: #999;
    margin: 2px 0 0 0;
    padding: 2px 0 0 3px;
    border: 1px solid #ccc;
    font: 11px arial, verdana, tahoma, "trebuchet ms", sans-serif;
}
.form-newsletter-home-inner form {
    text-align: center;
}
.auditform {margin-bottom:10px;}
.auditform .text {margin-bottom:10px; width:200px;}
.auditform .auditformsubmit {clear:left; margin-bottom:10px;}

.form-2 .submit,
.form-4 .submit,
.form-newsletter-home-inner .submit
{
    float: right;
    width: 43px;
    height: 18px;
    margin: 6px 6px 0 0;
}

.main-col {
    float: left;
    width: 474px;
    padding: 10px 0 0 0;
}
.left-col {
    float: left;
    width: 230px;
    padding: 0 10px 0 0;
}
.box-info {
    float: left;
    width: 230px;
    min-height: 106px;
    /* MBR 06/09/2011
    background: #efeeeb;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #cccccc;
    */
    background: #FFFFFF;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}
* html .box-info {height: 106px;}

.box-info h3 {
    /*
        color: #0199cc;
    */
    color: #000000;
    padding: 5px 0 3px 0;
    font: 13px arial, verdana, tahoma, "trebuchet ms", sans-serif, georgia, "times new roman", times, garamond, serif;

}

.box-info h3 a {
    color: #0199cc;
    padding: 7px 0 0px 0;
    font: 15px arial, verdana, tahoma, "trebuchet ms", sans-serif, georgia, "times new roman", times, garamond, serif;
    font-weight:bold;
    margin:0;
}

.box-info p {
    width: 100px;
    color: #777;
    font-size: 11px;
    line-height: 14px;
    padding: 0 0 10px 0;
}


.left-col h4,
.right-col h4,
.right-column h4 {
    margin: 10px 0 0 0;
    float: left;
    width: 222px;
    color: #fff;
    /*
    z-index: 100;
    */
    position: relative;
    background: #a18d84;
    padding: 5px 0 4px 8px;
    text-transform: uppercase;
    font: bold 10px arial, verdana, tahoma, "trebuchet ms", sans-serif;
}
* html .left-box h3 {margin: 8px 0 0 0;}

* html .left-col h4 {border-top: 2px solid #fff;}
.left-col h4 span,
.right-col h4 span,
.right-column h4 span {
    top: 20px;
    left: 0;
    width: 8px;
    height: 8px;
    /*
    z-index: 99;
    */
    display: block;
    position: absolute;
    background: url("images/site/corner.gif") no-repeat;
}
* html .left-col h4 {margin: 8px 0 0 0;}
.safari .left-col h4 span,
.safari .right-col h4 span,
.safari .right-column h4 span {top: 17px;}
.news-2 {
    float: left;
    width: 230px;

}
.news-2 li {
    float: left;
    width: 230px;
    list-style: none;
    padding: 0 0 1px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.news-2 li a {
    float: left;
    width: 230px;
    color: #777;
    margin: 1px 0 1px 0;
    font-size: 12px;
    line-height: 130%;
    padding: 7px 0 7px 0;
}
* html .news-2 li a {
    padding: 0;
    border-top: 6px solid #fff;
    border-bottom: 6px solid #fff;
}
* html .news-2 li a:hover {
    padding: 0;
    border-top: 6px solid #eeede9;
    border-bottom: 6px solid #eeede9;
}
.news-2 li a:hover,
.news-2 li a:hover .data-2 {
    /*MBR 05/09/2011
      color: #e4371c;
    */
    color: #DA0071;
    background: #eeede9;
    text-decoration: none;
}
.data-2 {
    float: left;
    width: 40px;
    color: #999;
    font-size: 11px;
    margin: 0 0 0 5px;
}
.theme-2 {float: left;width: 185px;}

.right-col {
    float: left;
    width: 230px;
}
#footer-2 {
    float: left;
    width: 950px;
    /*min-height: 135px;*/
    background: #f6f6f4 url("images/site/top-line-footer.gif") repeat-x;
}

#footer-2 h5 {

    color: #777;
    padding: 14px 0 6px 11px;
    border-bottom: 1px solid #ccc;
    font: bold 12px arial, verdana, tahoma, "trebuchet ms", sans-serif;
    cursor:pointer;
}
#footer-2 div {
    overflow-y: hidden;
    max-height: 900px;

    -webkit-transition-property: all;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);

    -moz-transition-property: all;
    -moz-transition-duration: .5s;
    -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);

    -ms-transition-property: all;
    -ms-transition-duration: .5s;
    -ms-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);

    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

#footer-2 div.closed {
    max-height: 0;
}
.first-list,
.next-list,
.last-list {
    float: left;
    width: 120px;
    padding: 6px 10px 12px 12px;
}
.next-list {width: 120px;padding: 6px 10px 0 0;}
.last-list {width: 120px;padding: 6px 0 0 0;}
.first-list li,
.next-list li,
.last-list li {line-height: 16px;}
.first-list li a,
.next-list li a,
.last-list li a {
    color: #999;
    font-size: 11px;
}
.first-list li a strong,
.next-list li a strong,
.last-list li a strong {color: #777;}
.first-list li a:hover,
.next-list li a:hover,
.last-list li a:hover {text-decoration: underline}
.bottom-footer {
    float: left;
    width: 954px;
    padding: 12px 0 20px 0;
}
.bottom-footer p {
    float: left;
    color: #999;
    font-size: 11px;
    padding: 0 0 0 4px;
}
.small-banners {float: right;}
.small-banners li {
    float: left;
    padding: 0 0 0 12px;
}
/*------news------*/

.left-column {
    float: left;
    width: 190px;
}
.left-column h3 {
    margin: 0;
    width: 162px;
}
.news-rss-links {
    float: left;
    width: 170px;
    padding: 10px 0 10px 0;
}
.news-rss-links li {
    float: left;
    width: 170px;
    padding: 7px 0 7px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.news-rss-links li a {
    float: left;
    width: 151px;
    color: #777;
    font-size: 12px;
    font-weight: normal;
    padding: 0 0 0 20px;
    background: url("images/site/gray-arrow.gif") no-repeat 0 3px;
}
.news-rss-links li a:hover,
.news-rss-links li .active {
    color: #e4371b;
    text-decoration: none;
    background: url("images/site/red-arrow-2.gif") no-repeat 0 3px;
}


.news-mp3-links {
    float: left;
    width: 170px;
    padding: 10px 0 10px 0;
    color: #777;

}
.news-mp3-links li {
    float: left;
    width: 170px;
    padding: 7px 0 7px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.news-mp3-links li a {
    float: left;
    width: 151px;
    color: #777;
    font-size: 12px;
    font-weight: normal;
    padding: 0 0 0 5px;
    /*background: url("images/site/gray-play.gif") no-repeat 0 3px;*/
}
.news-mp3-links li a:hover,
.news-mp3-links li .active {
    color: #e4371b;
    text-decoration: none;
    /*background: url("images/site/red-play.gif") no-repeat 0 3px;*/
}

.one-column {
    float: left;
    width: 100%;
    position: relative;
    margin: -4px 0 0 0;
}

.center-column {
    float: left;
    width: 510px;
    position: relative;
    margin: -4px 0 0 0;
}
.top-box,
.top-box-2 {
    float: left;
    width: 510px;
    padding: 0 0 5px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
    margin-bottom:15px;
}
.top-box-2 {padding: 0 0 10px 0; margin-bottom:15px;}
.top-box h2 {width: 350px;}


.top-box-news {
    float: left;
    width: 100%;
    padding: 10px 0 5px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.top-box-news .chapo {
    color: #777777;
    font-size: 13px;
    line-height: 150%;
    padding: 0px 0 20px 0;
    font-weight:bold;
}

.top-box-news p small {
    color: #999; font-size:15px; font-weight:bold;
}

.top-box-3 {
    float: left;
    width: 510px;
    padding: 0 0 5px 0;
    margin-bottom:15px;
}



.news-box,
.news-box-last {
    float: left;
    width: 510px;
    padding: 12px 0 12px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}

.border-img {
    float: left;
    width: 140px;
    padding: 10px;
    position: relative;
    background: #eeede9;
    margin-right:12px;
}
.right-top-corner {
    top:0;
    left: 160px;
    width: 10px;
    height: 10px;
    position: absolute;
    background: url("images/site/corner-2.gif") no-repeat;
}
.news-text {
    float: left;
    width: 326px;
    padding: 3px 12px 0 0;
}
.news-text h3 {
    font: bold 14px/18px arial, verdana, tahoma, "trebuchet ms", sans-serif;
}
.news-text .commentname
{
    text-decoration:none; font-weight:bold; font-size:13px;
}
.news-text h3 a {color: #777;}

/*
.news-text h3 a:hover {color: #e4371c;text-decoration: none;}
*/
.news-text h3 a:hover {color: #DA0071;text-decoration: none;}

.news-text p {
    color: #777;
    font-size: 12px;
    line-height: 150%;
}
.news-text p span {font-size: 13px; color:#999999;}
.pages {
    float: left;
    width: 510px;
    margin: 10px 0 0 0;
    background: url("images/site/dotted-line.gif") repeat-x;
}
.pages div {
    float: left;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.numbers {
    float: left;
    width: 510px;
    text-align: center;
    padding: 14px 0 12px 0;
}
.numbers li {
    display: inline;
    padding: 0 12px 0 0;
}

.numbers li a {font-size: 11px;color: #777;}

.numbers li a:hover,
/*MBR 05/09/2011
.numbers li .active {color: #e4371c;text-decoration: none;}
*/
.numbers li .active {color: #DA0071;text-decoration: none;}

.numbers li a img {display: inline;}

.right-column {
    float: left;
    width: 234px;
    display: inline;
    position: relative;
    margin: -1px 0 0 20px;
}
.right-column h4 {
    margin: 0;
    cursor: pointer;
    background: #d0c6c1;
    border-top: 1px solid #fff;
}
.right-column h4.active {
    background: #a18d84;
}
.right-column h4 span {
    background: none;
}
.right-column h4.active span {
    background: url("images/site/corner.gif") no-repeat;
}
.drop-content {
    float: left;
    width: 230px;
    padding: 0 0 7px 0;
}
/*------news-item------*/
.top-box-2 h2 {
    width: 510px;
    line-height: 27px;
}
.top-box-2 .date {color: #999; font-size:15px; font-weight:bold;}
.head-box {
    /*float: left;*/
    width: 510px;
    padding: 0px 0 10px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}

.head-box img {border: 10px solid #eeede9;}
.head-box h3,
.head-box .h3-p,
.head-box .h3-with-img {
    color: #a18d84;
    padding: 0px 0 10px 0;
    font: 25px/25px arial, verdana, tahoma, "trebuchet ms", sans-serifgeorgia, "times new roman", times, garamond, serif;
}
.head-box .h3-p {padding: 15px 0 10px 0;}
.head-box .h3-with-img {
    padding: 0 0 4px 59px;
    background: url("images/site/ipod.gif") no-repeat 0 3px;
}
.head-box p {
    color: #777;
    font-size: 12px;
    padding: 2px 0 5px 0;
}
.text-box,
.text-box-2 {
    float: left;
    width: 100%;
    padding: 12px 0 0 0;
    position: relative;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
    color: #777;
}
.text-box-2 {background: none;}
.text-box p,
.text-box-2 p, .text-box-3 p {
    color: #777;
    font-size: 13px;
    line-height: 150%;
    padding: 0px 0 15px 0;
    margin: 0 120px 0 0;
}
.text-box .full p
{
    margin: 0 0 0 0;
}
.text-box .full h3 {color: #777777; font-size: 13px; line-height: 150%; font-weight:bold; margin-bottom:10px;}

.text-box-article {
    float: left;
    width: 100%;
    padding: 12px 0 0 0;
    position: relative;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
    color: #333;
}


.text-box-article p {
    color: #333;
    font-size: 13px;
    line-height: 150%;
    padding: 0px 0 15px 0;
}

.center-column .text-box-article ul {
    /*list-style-type: square;*/
    margin-bottom:10px;
    margin-left: 25px;
    list-style-type: disc;
}

.text-box-3 p {margin: 0; padding:0;}
.text-box-2 p {margin: 0;}
.bg-dotted-line {
    float: left;
    width: 510px;
    padding: 10px 0 10px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.commentmarg
{
    margin:10px 0 0 0; padding:0; height:1px;
}
html .commentmarg
{
    margin:0px;
}
.back-to-news {
    color: #777;
    font-size: 10px;
    margin: 0 0 0 3px;
    padding: 1px 0 0 21px;
    background: url("images/site/red-arrow-3.gif") no-repeat 0 2px;
}
.holder {
    top:0;
    left: 410px;
    width: 100px;
    position: absolute;
}
.extra-links {
    float: left;
    width: 100px;
    padding: 10px 0 9px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.extra-links li {
    float: left;
    width: 100px;
    font-size: 11px;
    line-height: 20px;
}
.extra-links li a {
    float: left;
    width: 79px;
    color: #777;
    padding: 0 0 0 21px;
}
.extra-links li .visit {background: url("images/site/visit.gif") no-repeat 0 5px;}
.extra-links li .print {background: url("images/site/print.gif") no-repeat 0 5px;}
.extra-links li .email {background: url("images/site/email.gif") no-repeat 0 5px;}
.extra-links li .download {background: url("images/site/download.gif") no-repeat 0 5px;}
.extra-links li .policy {background: url("images/site/policy.gif") no-repeat 0 5px;}
.extra-links li .comments {background: url("images/site/comments.gif") no-repeat 0 5px;}
.bg-dotted-line-2 {
    float: left;
    width: 230px;
    padding: 0 0 10px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
/*------resources-item------*/
.text-box img {
    float: left;
    margin: 4px 12px 16px 0;
    border: 10px solid #eeede9;
}
/*------portfolio------*/
.links {
    padding: 0;
    border-bottom: 1px solid #fff;
}
.links li {
    font-size: 13px;
    line-height: 20px;
}
.links li a {color: #777;text-decoration:underline;}

.num-pages {
    float: left;
    width: 100px;
    height: 30px;
    overflow: hidden;
    padding: 17px 0 0 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.num-pages li {
    float: left;
    padding: 0 5px 0 0;
}
.num-pages .last {padding: 0;}
.num-pages li a {
    color: #777;
    width: 16px;
    height: 14px;
    display: block;
    text-align: center;
    padding: 3px 1px 0px 1px;
    border: 1px solid #ccc;
    text-decoration: none !important;
    font-size:10px;
}
.num-pages li a:hover,
.num-pages li .active {
    color: #fff;
    background: #cc3300;
    border: 1px solid #cc3300;
}
/*------contact------*/
.left-contact {
    float: left;
    width: 510px;
    padding: 12px 5px 0 0;
}
.left-contact p {color: #777;}
.bg-box-info {
    float: left;
    width: 510px;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.bg-box-info address {
    color: #777;
    font-size: 12px;
    font-style: normal;
    line-height: 17px;
    padding: 0 0 14px 0;
}
.bg-box-info address strong {font-size: 12px;}
.bg-box-info address strong a {color: #777;}
.red {color: #ed2f01;}
.bg-box-info h3 {
    /* MBR 05/09/2011
    color: #e4371c;
    */
    color: #DA0071;
    padding: 9px 0 2px 0;
    font: 13px arial, verdana, tahoma, "trebuchet ms", sans-serif;
}
.bg-box-info p {
    font-size: 12px;
    line-height: 150%;
    padding: 0 0 14px 0;
}
.right-contact {
    float: left;
    width: 253px;
    padding: 10px 0 0 0;
}
.border-map {
    float: left;
    width: 232px;
    padding: 9px;
    display: inline;
    margin: 0 0 0 2px;
    background: #eeede9;
}
.launch-google-map {
    float: left;
    width: 250px;
    display: inline;
    margin: 7px 0 0 2px;
    background: url("images/site/dotted-line.gif") repeat-x;
}
.launch-google-map div {
    padding: 8px 0 9px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.launch-google-map div a {
    display: block;
    /*MBR 05/09/2011
    color: #e4371c;
    */
    color: #DA0071;
    font-size: 10px;
    font-weight: bold;
    margin: 0 0 0 2px;
    padding: 0 130px 0 0;
    text-transform: uppercase;
    background: url("images/site/red-arrow.gif") no-repeat 234px 2px;
}
/*------partners------*/
.partners-box {
    float: left;
    width: 510px;
    padding: 10px 0 2px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.left-partners {
    float: left;
    width: 160px;
    margin-top: 3px;
}
.list-likes {
    float: left;
    padding: 10px 10px 10px 10px;
}
.list-likes li {
    color: #777;
    font-size: 11px;
    line-height: 16px;
}
/*MBR 05/09/2011
.list-likes li span {color: #e4371c;}
*/
.list-likes li span {color: #DA0071;}

.right-partners {
    float: left;
    width: 350px;
}
.right-partners h5 {
    color: #555555;
    padding: 9px 12px 10px 12px;
    font: 14px/16px arial, verdana, tahoma, "trebuchet ms", sans-serif;
}
.right-partners h4 strong {color: #777;}
.right-partners p {
    color: #777;
    padding: 0 12px 16px 12px;
    font-size:12px;
    line-height:150%;
}
/*------services------*/
.text-box-2 .p-1 {display: table;}
.box-img {float: left;padding: 4px 11px 0 0;}
.box-img2 {float: left;padding: 0px 5px 0 0;}
.border-image {
    padding: 10px;
    margin: 0 0 5px 0;
    background: #eeede9;
}
.click {
    clear: left;
    float: left;
    color: #777;
    font-size: 10px;
    margin: 0 0 10px 3px;
}

/* MBR 05/09/2011
.click:hover {color: #e4371c;text-decoration: none;}
*/
.click:hover {color: #DA0071;text-decoration: none;}

* html .box-img {margin: 0 -3px 0 0;}

/*------vacancies------*/
.vacancies-box {
    float: left;
    width: 510px;
    padding: 10px 0 12px 0;
    background: url("images/site/dotted-line.gif") repeat-x 0 100%;
}
.left-vacancies {
    float: left;
}
.left-vacancies h5 {
    color: #777;
    font: 14px/18px arial, verdana, tahoma, "trebuchet ms", sans-serif;
}
.left-vacancies h5 span {color: #999;}
.left-vacancies p {
    color: #777777;
    font-size: 12px;
    line-height: 150%;
    padding: 0 0 18px 0;
}
.right-vacancies {
    float: left;
}
.list-vacancies {padding: 15px 0 0 0;}
.list-vacancies li {
    color: #777;
    font-size: 12px;
    line-height: 18px;
    padding: 0 0 0 7px;
    background: url("images/site/icon-list.gif") no-repeat 0 7px;
}
.apply-now {
    width: 73px;
    height: 20px;
    display: block;
    overflow: hidden;
    margin: 10px 0 5px 0px;
    text-indent: -12000px;
    background: url("images/site/apply-now.gif") no-repeat;
}

/*------what-we-like------*/
.what-we-like-box {
    float: left;
    width: 510px;
    position: relative;
    padding: 0 0 9px 0;
}
.best {
    top: 4px;
    left: 104px;
    width: 68px;
    height: 69px;
    position: absolute;
    text-indent: -12000px;
    background: url("images/site/best.png") no-repeat;
}
.box-foto-3 {
    float: left;
    width: 140px;
    display: inline;
    background: #f2f2ef;
    margin: 15px 15px 0 0;
    padding: 10px 10px 7px 10px;
}
.box-foto-3 a {
    width: 100%;
    height: 100%;
    display: block;
}
.box-foto-3 a img {margin: 0 auto;}
.box-foto-3 h5 {
    padding: 9px 0 1px 0;
    font: 14px arial, verdana, tahoma, "trebuchet ms", sans-serif;
}
/*MBR 05/09/2011
.box-foto-3 h5 a {color: #e4371c;}
*/
.box-foto-3 h5 a {color: #DA0071;}

.box-foto-3 .link {
    color: #777;
    display: block;
    font-size: 12px;
    background: url("images/site/red-arrow.gif") no-repeat 129px 4px;
}



/* For Javascript gallery
---------------------------*/
#slide-images{
    position:relative;
    padding: 250px 0 0 0;
    overflow:hidden;
    background-color:#EEEDE9; background-image:none;
}

#slide-images img{
    position:absolute;
    top:0;
    left:-510px;
}

#spellCheckBox {background-color:#EEEDE9;padding:10px; width:330px; position:relative;}
#spellCheckBox p {margin:10px 0; padding:0;}
#spellCheckBox #pAdvancedLink {position:absolute; top:50px; right:114px; margin:0; padding:0;}
#spellCheckBox #pAdvancedLink a {font-size:9px;}

#cadre {
    width: 469px; /* Defining slideshow width */
    height: 350px; /* Defining slideshow height */


}

.SimpleSlide {
    width: 469px; /* Defining slideshow width */
    height: 350px; /* Defining slideshow height */
    overflow: hidden; /* required to hide not active elements. */
}
.SimpleSlide div {
    width: 469px; /* Defining inner box with, must be SimpleSlide item x number of items + 3 pixels */
}
.SimpleSlide div div {
    width: 469px;
    height: 350px;
    float: left; /* Required if you want a horizontal slide. */
}

#sliderHome {
    position: relative;
    width: 75%;
    height: 290px;
}
#sliderHome * {
    padding:0; margin:0;
}
/* gestion des dimensions et débordement du conteneur */
#sliderHome .container {
    position:relative;
    width: 100%;
    height: 290px;
    overflow: hidden;
    padding:0; margin:0;
    border:0px;
    /*border-radius: .3rem;*/
}

/*
   le conteneur des slides
   en largeur il fait 100% x le nombre de slides
*/
#sliderHome .slider {
    position: absolute;
    left:0; top:0;
    width: 100%;
    height: 290px;
}

/* annulation des marges sur figure */
#sliderHome figure {
    position:relative;
    display:inline-block;
    padding:0; margin:0;
    background:#fff;
    width: calc(100%);
    height:100%;
    padding:0;
    text-align: center;
    cursor: pointer;
}
#sliderHome figure:hover {
    background:#fefefe;
}
#sliderHome figure img{
    max-width: 100%;
    min-height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;

    -webkit-transform:translate(-50%, -50%);
    -moz-transform:translate(-50%, -50%);
    -ms-transform:translate(-50%, -50%);
    -o-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
}
#sliderHome figure:hover:after {
    box-shadow: none;
}
/* styles de nos légendes */
#sliderHome figcaption {
    position:absolute;
    left:0; right:0; bottom: 0;
    padding: 13px;
    margin:0;
    border-top: 1px solid rgb(225,225,225);
    text-align:center;
    background: #fff;
    background: rgba(255,255,255,0.6);
    /*color: #555;*/
    text-shadow: -1px -1px 1px #fff;
}
figcaption h2, figcaption h2 a {
    color:#DA0071;
    font-weight: bold;
}
figcaption a:hover {
    text-decoration: none;
}

/* // slider */

.col {
    /*float: left;*/
    width: 228px;
    padding:0 5px;
    display: inline-block;
    border:0;
    vertical-align: top;
    line-height: 1rem;
    background:transparent;
    vertical-align: top;
}
.col:hover {
    background-color:#fafafa;
}
.col img {
    max-width: 100%;
    height:auto;
}
.col p {
    color:#777;
}
.col h3 {
    line-height: 1.05rem;
    font-size: .8rem;
    margin-top:1.2rem;
}
.col h3 a {
    color:#DA0071;
}
.col .vignette {
    margin-bottom:0;
}
.col h2 {
    font-size: 1.05rem;
    line-height: 1.2rem;
    margin: .1rem 0;
    padding: 0;
    font-weight: 600;
}
.col h2 a {
    color:#555;
}
.col ul {
    list-style-image: url(images/site/visit.gif);
    margin: .6rem 0 0 20px;
}
.col li {
    font-size:.8rem;
    padding-left:0;
}
.col li:nth-child(odd) {
    background:#f0f0f0;
}

.bottom-line .col p {

    margin:0px;
    font-size: 11px;

}

.bottom-line .col h1 {
    display: block;
    margin-top:2px;
    margin-bottom:1px;
    padding:0;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.5;
    text-transform: uppercase;
}

.bottom-line .col h2 {
    margin-bottom:4px;
    line-height:12px;
}

.bottom-line .col h2 a{
    font: 12px/1.5 Verdana, Arial, Helvetica, sans-serif;
    color: #777;
    margin-top:3px;
    margin-bottom:2px;
    font-weight: bold;
}

.bottom-line .col h2 a:link{
    color: #777;
    text-decoration: none;
    background: transparent;
}

.bottom-line .col h2 a:visited{

    color: #777;
    text-decoration: none;
    background: transparent;
}

.bottom-line .col h2 a:hover{

    text-decoration: underline;
    color: #777;
    background: transparent;
}

.bottom-line .col h3 {
    font: 12px/1.5 Verdana, Arial, Helvetica, sans-serif;
    margin-top:6px;
    margin-bottom:2px;
    font-weight: bold;
}


.bottom-line .col ul {
    font-size: 11px;
    /*list-style-type: square;*/
    margin-left: 25px;
    list-style-image: url(images/site/visit.gif);
}

.left-content {
    vertical-align: top;
}
.col-1quart {
    display: inline-block;
    width:25%; padding:0;   vertical-align: top;
}
.col-2quart {
    display: inline-block;
    width:50%;     vertical-align: top;
     padding:0;
}
.col-3quart {
    display: inline-block;
    width:75%;     vertical-align: top;
     padding:0;
}
.col-4quart {
    display: inline-block;
    width:100%;     vertical-align: top;
     padding:0;
}

.col-1tiers {
    display: inline-block;
    width:33.3%; padding:0;   vertical-align: top;
}

.col-2tiers {
    display: inline-block;
    width:66.6%; padding:0;   vertical-align: top;
}
.col-3tiers {
    display: inline-block;
    width:100%; padding:0;   vertical-align: top;
}

/* breadcrumb */
#hierarchie {
    font-size:11px;
    text-align: center;
    list-style: none;
    display: inline-table;
    margin: .5em 0 .3em 0; padding:0;
    color:#444;
    width:100%;
}
#hierarchie li {
    display: inline;
}

#hierarchie li a {
    display: block;
    float: left;
    height: 15px;
    color:#444;
    background: #eee;
    text-align: center;
    padding: 1px 2px 2px 15px;
    position: relative;
    text-decoration: none;
}
#hierarchie li a:after {
    content: "";
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 9px solid #eee;
    position: absolute; right: -8px; top: 0;
    z-index: 1;
}

#hierarchie li a:before {
    content: "";
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 9px solid #fff;
    position: absolute; left: 0; top: 0;
}

#hierarchie li:first-child a {
    border-top-left-radius: 3px; border-bottom-left-radius: 3px;
}
#hierarchie li:first-child a:before {
    display: none;
}

#hierarchie li:last-child a {
    padding-right: 10px;
    border-top-right-radius: 3px; border-bottom-right-radius: 3px;
}
#hierarchie li:last-child a:after {
    display: none;
}

#hierarchie li a:hover {
    color:#fff;
    background: #fa5ba5;
}
#hierarchie li a:hover:after {
    border-left-color: #fa5ba5;
}




/*  ----------------------------------------------------------- */
/*  Feuilles de styles des forums de SPIP-Contrib 2007  */
/*  ----------------------------------------------------------- */

/*  ------------------------------------------
/*  Blocs principaux de page pour les forums
/*  ------------------------------------------ */

#conteneur-forum {width: 100%; padding-bottom: 0em;  background: #eeeeec;}
#conteneur-forum #navigation-forum { float: right; width: 9em; text-align: center; }
.nettoyeur-forum { clear: both; margin: 0; padding: 0; border: 0; height: 0; background: #eeeeec;
                   color: #eeeeec; line-height: 1px; font-size: 1px; overflow: hidden; }


/*  ------------------------------------------
/*  Habillage des forums
/*  ------------------------------------------ */

.forum-repondre, .forum-decompte { clear: both; margin-top: 1.0em; padding: 3px; border: 1px solid #eeeeec;
                                   background: #eeeeec; font-size: 0.82em; text-align: center; font-weight: bold; }

/* * Habillage des forums
------------------------- */
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
.forum-fil { margin-top: 2em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 0em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold;
                                                         text-decoration: none; color: #333; }
.forum-chapo small {}
.forum-texte { margin: 0; padding: 0.5em 1em 0 1em; background: #fff; color: #333; font-size: 0.82em; }
.forum-texte .forum-lien.lien { background: #F8F8FF; margin:  0.5em; padding: 0.5em; border-left: 10px solid #B0E0E6;
                                font-weight: bold; color: #007F7F; }
.forum-texte .forum-repondre-message { margin: 0; padding: 1px 0; text-align: right; }

/* Boite d'un forum : eclaircissement progressif des bords (supprime pour contrib)
------------------------- */
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 0em; }
ul ul.forum-message { border-top: none; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum (supprime pour contrib)
------------------------- */
ul .forum-chapo { border: 0; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px;
                  font-size: 0.88em; background: #eee; }
ul ul .forum-chapo { background: #E4F0F0; }

.right {
    float:right;
}

.hidden {
    display:none;
}
.inline {
    display:inline-block;
}
#toTop {
    bottom: 2rem;
    overflow: hidden;
    position: fixed;
    right: 1.5rem;
    text-decoration: none;
    z-index: 100;
    background: rgba(255,255,255,.6);
    border-radius: 2rem;
    padding: .3rem;
    color: #777;
}

.app img {
    display:inline-block;
    width:100px; height:auto;
}

#nav-inner ul li.img {
    margin:0 3px; padding:0;
    display: inline-block;
    float:left; right:0;
}
#nav-inner ul li.img a {
    padding:4px;
    float:right; font-weight: inherit;
    margin: 0 0 0 1px;
    border-left: 1px solid #191919;
}

#nav-inner ul li.img a:hover {
    padding:1px 4px;
    font-weight: inherit;
}

#search {
    padding:0;
    margin:0 auto;
    position:relative;
    width:954px;
}
#search .gsc-adBlock, #search .gsc-branding {
    display: none!important;
}
#search .gsc-resultsbox-visible {
    border-bottom: 3px solid #FE0192;
}

#keywords {
    max-width:954px; margin:2em auto;
}

#email_message_auteur_ar {
    width: 12.3em;
}

.bottom-line .col.rubrique h2 a {
    text-transform: uppercase;
    color:#333;
    text-decoration: none;
}

.adresse {
    padding:10px 0;
    background-color:#fff;
    color: #777;
    font: 11px arial, verdana, tahoma, "trebuchet ms", sans-serif;
    text-align: center;
}
.adresse h5
{
    color: #777;
    padding: 12px 0 10px 0;
    font: bold 11px arial, verdana, tahoma, "trebuchet ms", sans-serif;
}
.adresse h3 {
    margin-bottom:.4em;
    color:initial;
}
.adresse .fa {
    color:#FE0192;
}
.adresse a:hover {
    text-decoration: none;
}

#plan {
    position:relative;
}
#plan canvas {
    width:100%;
    height:350px;
    border:1px solid #ef0;
}
#plan iframe {
    margin:0; padding:0; border:0;
    overflow: hidden;
}

.reponse_formulaire {
    background:rgba(200,00,150, .1);
    padding:.1rem; line-height:.9rem;
}

input[type=submit], input {
    display: inline-block;
    padding: 3px 8px;
    margin-bottom: .1rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    
    color: #333;
    background-color: #fff;
    border-color: #ccc;    
    border-radius: .5rem;
}

.col.x2 {
    width: calc(228px * 2);
}

.col2 {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  -moz-column-width: 50%;
  -webkit-column-width: 50%;  
  column-width: 50%;
}
